spectacle 19.08.2-1 (armv7hnl) 2019-7419
0

Submitter nobodydead [@T] gmail.com
Platform rolling
Repository main
URL https://abf.openmandriva.org/build_lists/614598
Packages
spectacle-19.08.2-1.armv7hnl.binary
spectacle-19.08.2-1.armv7hnl.source
spectacle-debuginfo-19.08.2-1.armv7hnl.debuginfo
Build Date 2019-10-09 18:27:31 +0000 UTC
Last Updated 2019-10-09 19:18:46.186555501 +0000 UTC
$ git show --format=fuller --patch-with-stat --summary 7ff8c01d5149a11b728ddd58381cf34b1b011590

commit 7ff8c01d5149a11b728ddd58381cf34b1b011590
Author:     Tomasz PaweĊ‚ Gajc <tpgxyz@gmail.com>
AuthorDate: Wed Oct 9 13:11:03 2019 +0200
Commit:     GitHub <noreply@github.com>
CommitDate: Wed Oct 9 13:11:03 2019 +0200

    add br
---
 spectacle.spec | 1 +
 1 file changed, 1 insertion(+)

diff --git a/spectacle.spec b/spectacle.spec
index 57b19fe..ea34bb9 100644
--- a/spectacle.spec
+++ b/spectacle.spec
@@ -37,6 +37,7 @@ BuildRequires:	cmake(KF5Declarative)
 BuildRequires:	cmake(KF5Kipi)
 BuildRequires:	cmake(KF5GlobalAccel)
 BuildRequires:	cmake(KDEExperimentalPurpose)
+BuildRequires:	cmake(KF5Wayland)
 Obsoletes:	ksnapshot < 2:15.12.0
 Provides:	ksnapshot = 2:15.12.0
 Obsoletes:	ksnapshot-handbook < 2:15.12.0
Not Available
On your rolling/armv7hnl machine, enable the updates-testing repository for main. Then urpmi.update -a and urpmi the affected packages.
When you're done, you can use urpmi --downgrade to revert back to previous versions.
No opinions... yet.